WIDE - Bug #206
Download zip - incorrect folder name in archive
09/23/2011 03:29 PM - Granier Alexandre

Status: Closed

Priority: Normal
Assignee: Granier Alexandre
Category:

Target version:

Start date: 09/23/2011
Due date:

% Done: 100%
Estimated time: 5.00 hours

Description

When folder contains more than one dot ex 21.09.2011 17:28 then the resulting zip file will trunc the right part of the folder name.

->21.09.zip

Related issues:
Related to Feature # 221: [ErgWeb] Improve web interface ergonomy

Assigned 10/24/2011

History

#1 - 10/24/2011 11:42 AM - Granier Alexandre
- Status changed from New to Assigned

- Assignee set to Granier Alexandre

- Estimated time set to 5.00

#2 - 03/13/2012 10:44 AM - Granier Alexandre

- Status changed from Assigned to Closed
- % Done changed from 0 to 100
